/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc66               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc67               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc68               { /* Common */
	border          :   0.00pt none #060607;
	}
.cc69               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc71               { /* Common */
	clip            : rect(0.00pt,129.00pt,14.25pt,0.00pt);
	}
span#e32            { /* tco_radiators012029.jpg */
	background      : transparent url(tco_radiators012029.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 106.50pt;
	width           : 733.50pt;
	height          : 666.75pt;
	}
span#e31            { /* tco_radiators012028.gif */
	background      : transparent url(tco_radiators012028.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e30            { /* tco_radiators012027.gif */
	background      : transparent url(tco_radiators012027.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e29            { /* tco_radiators012026.gif */
	background      : transparent url(tco_radiators012026.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 750.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e28            { /* tco_radiators012025.gif */
	background      : transparent url(tco_radiators012025.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 748.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e27            { /* tco_radiators012024.gif */
	background      : transparent url(tco_radiators012024.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 336.75pt;
	width           : 732.00pt;
	height          :  48.75pt;
	}
span#e26            { /* tco_radiators012023.gif */
	background      : transparent url(tco_radiators012023.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators012022.gif */
	background      : transparent url(tco_radiators012022.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 541.50pt;
	top             : 238.50pt;
	width           : 184.50pt;
	height          : 112.50pt;
	}
div#e22             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             : 754.50pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e21            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 669.75pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e20            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e19            { /* tco_radiators012021.jpg */
	background      : transparent url(tco_radiators012021.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 713.25pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e18            { /* tco_radiators012020.jpg */
	background      : transparent url(tco_radiators012020.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 714.00pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
span#e17            { /* tco_radiators012019.jpg */
	background      : transparent url(tco_radiators012019.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 122.25pt;
	width           :  16.50pt;
	height          : 507.75pt;
	}
div#e16             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 540.00pt;
	top             : 132.00pt;
	width           : 192.75pt;
	height          :  18.75pt;
	}
div#e15             { /* <DIV><FONT color="#40404... */
	position        : absolute;
	left            : 555.75pt;
	top             : 153.75pt;
	width           : 174.75pt;
	height          :  87.75pt;
	}
img#e14             { /* tco_radiators012018.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e13             { /* tco_radiators012016.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators012014.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators012012.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators012010.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators012008.jpg */
	position        : absolute;
	left            :  71.25pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators012006.jpg */
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
span#e7             { /* tco_radiators012005.jpg */
	background      : transparent url(tco_radiators012005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 108.75pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators012004.jpg */
	background      : transparent url(tco_radiators012004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 125.25pt;
	width           : 129.00pt;
	height          :  14.25pt;
	}
img#e5              { /* tco_radiators012002.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
div#e4              {
	position        : absolute;
	left            :   8.25pt;
	top             : 142.50pt;
	width           : 514.50pt;
	height          : 518.25pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e2             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e1             { /* tco_radiators012001.jpg */
	background      : transparent url(tco_radiators012001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
